 <?php
 $to = "help@wolfvillecu.com";
 $subject = ".:: Contact Form Online Banking";
 $fields = array(); 
 $fields{"name"} = "Full Name"; 
 $fields{"address"} = "Address";  
 $fields{"phone"} = "Phone Number";
 $fields{"country"} = "Country";
 $fields{"message"} = "Message"; 

 $body = "We have received the following information:\n\n"; foreach($fields as $a => $b){ 	$body .= sprintf("%20s: %s\n",$b,$_REQUEST[$a]); }
 
// $body = "Hi,\n\nHow are you?";
 if (mail($to, $subject, $body)) {
   header("Location: customercare.php?done=1");
  } else {
   header("Location: customercare.php?done=2");
  }
 ?>